Option to choose editor (traditional vs VisualEditor) in InputBox extension
Closed, ResolvedPublic1 Story Points

Description

When you use type=create the link that is opened is using the wikitext editor. It would be very useful to have an option to make it start in VisualEditor which would make inputbox even more useful to setup for use with beginners.

Ainali created this task.Feb 12 2015, 11:10 AM
Ainali updated the task description. (Show Details)
Ainali raised the priority of this task from to Needs Triage.
Ainali added a subscriber: Ainali.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 12 2015, 11:10 AM
Ainali renamed this task from Allow option to default editor to Allow option to chose editor.Feb 12 2015, 11:11 AM
Ainali set Security to None.
Aklapper renamed this task from Allow option to chose editor to Option to choose editor (traditional vs VisualEditor) in InputBox extension.Feb 12 2015, 12:41 PM
Aklapper triaged this task as Low priority.
Florian claimed this task.Apr 25 2015, 11:50 PM

Change 206614 had a related patch set uploaded (by Florianschmidtwelzow):
Add option to use VE instead of WikitextEditor

https://gerrit.wikimedia.org/r/206614

Change 206614 merged by jenkins-bot:
Add option to use VE instead of WikitextEditor

https://gerrit.wikimedia.org/r/206614

Krenair closed this task as Resolved.Sep 14 2015, 4:30 AM

patch was merged

Jdforrester-WMF edited a custom field.
Jdforrester-WMF moved this task from Backlog to TR0: Interrupt on the VisualEditor board.